# _MEMORY Module Configuration
# Generated by BMAD installer
# Version: 6.0.1
# Date: 2026-02-21T19:48:08.353Z


# Core Configuration Values
user_name: Sepehr
communication_language: French
document_output_language: French
output_folder: "{project-root}/_bmad-output"
